Subject: Re: SVD (Singular value decomposition) in Java

From: Anthony Colyandro x3422 <[email-masked]>
Date: Mon, 16 Feb 1998 09:24:54 -0700 (MST)

Matthias,

I just sent an email to Ron about FFT's, and the
same web site has SVD code in Java.

Check out 

www.vni.com/products/wpd/jnl

It is the source code for a numerical library in java.

Anthony

> From [email-masked] Sun Feb 15 09:49 MST 1998
> X-Authentication-Warning: postoffice.npac.syr.edu: majordom set sender to 
owner-java-for-cse using -f
> Date: Sun, 15 Feb 1998 09:39:41 -0700
> From: Mattias Schwab <[email-masked]>
> To: [email-masked]
> Subject: SVD (Singular value decomposition) in Java
> 
> 
> Can anyone make a Java source code for computing the Singular Value 
> Decomposition (SVD) available? Thank you. 
> 
> Matthias
> 
> PS: I noticed other programmers using this mailing list to find source 
> 	code. If that violates any rules or etiquettes please let me 
> 	know and I will desist in the future. 
> --